追蹤

請問我需要安裝驅動程式和APP才能使用ScreenBeam Mini 2嗎?

  • 配合Windows 7/8設備使用時,您可能需要安裝Intel WiDi(3.5或更高)應用程式。
  • 配合Windows 8.1設備使用時,您只需要安裝Windows的系統更新。
  • 配合Android 4.2(或更高)設備使用時,不需要安裝任何app。

 注意:您的設備必須相容Intel® WiDi或Wi-Fi Miracast™。

Print Friendly and PDF
還有其他問題?提交請求

評論